.nodge-banner{height:102px;position:relative;background-color:#006192;text-align:center}
.nodge-banner::after{content:" ";height:32px;width:535px;border-radius:16px;background-color:#006192;position:absolute;left:0;right:0;margin:0 auto;bottom:-16px}
.nodge-banner-title{color:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);margin:0;font-weight:300;letter-spacing:.2px;font-size:36px;line-height:54px}
@media only screen and (max-width:768px){.nodge-banner-title{font-size:36px;letter-spacing:.23px;line-height:36px;width:80%}
.nodge-banner::after{width:calc(100% - 160px)}
}